/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Verkkosivun varmenne on vanhentunut. Saatat olla siirtymässä verkkosivulle, joka teeskentelee olevansa ”%@”, ja saatat vaarantaa luottamukselliset tietosi. Haluatko silti muodostaa yhteyden verkkosivulle?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Internetsivun varmenne ei vielä kelpaa. Saatat olla siirtymässä verkkosivulle, joka teeskentelee olevansa ”%@”, ja saatat vaarantaa luottamukselliset tietosi. Haluatko silti muodostaa yhteyden verkkosivuille?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Tämän web-sivun varmenne on virheellinen. Saatat yrittää muodostaa yhteyttä web-sivuun, joka teeskentelee olevansa ”%@” ja joka saattaa vaarantaa luottamukselliset tietosi. Haluatko kuitenkin muodostaa yhteyden web-sivuun?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Tämän web-sivun varmenteen allekirjoitti tuntematon varmentaja. Saatat yrittää muodostaa yhteyttä web-sivuun, joka teeskentelee olevansa ”%@” ja joka saattaa vaarantaa luottamukselliset tietosi. Haluatko kuitenkin muodostaa yhteyden web-sivuun?";

/* Certificate trust verification prompt */
"This certificate is not valid" = "Varmenne on virheellinen";
"Always Trust" = "Luota aina";
"Show Certificate" = "Näytä varmenne";
"Save Password" = "Save Password";
